Bug 190647 - [RHEL4] Cannot open other user's calendars.
Summary: [RHEL4] Cannot open other user's calendars.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution-connector   
(Show other bugs)
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-04 07:55 UTC by Stuart Campbell
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 18:11:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stuart Campbell 2006-05-04 07:55:40 UTC
Description of problem:

I cannot subscribe/open other users folders (calendar) that are on Microsft
Exchange.

Version-Release number of selected component (if applicable):

evolution-connector 2.0.2-10
evolution 2.0.2-27
evolution-data-server 1.0.2-9

How reproducible:
Everytime

Steps to Reproduce:
1. Install and configure evolution with an exchange mailbox
2. Switch to Exchange window (crtl-F5) 
3. Attempt to subscribe to another users folder
  
Actual results:

Dialog box:
Could not open other user's folder: Generic error.

Expected results:

To see other users folder.

Additional info:

Comment 2 RHEL Product and Program Management 2007-10-02 18:11:58 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.